Subject: [os2genau_digest] No. 1538
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 26 Aug 2007 00:00:46 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 25 August 2007
 Number  1538
**************************************************

Subjects for today
 
1   * Monthly Melbourne OS/2 SIG Meeting * : List Admin" <list at os2 dot org dot au>
2   Goverment site routes to correct site for OS/2 plugins ! : Ed Durrant <edurrant at virginbroadband dot com dot au>
3  Re:  Goverment site routes to correct site for OS/2 plugins ! : Ed Durrant <edurrant at virginbroadband dot com dot au>
4   OS/2 fix for Lotus Smartsuite : Ian Manners" <deadmail>
5  Re:  OS/2 fix for Lotus Smartsuite : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Tue, 21 August 2007 00:00:01 +1000 (AEDT)
From:  "List Admin" <list at os2 dot org dot au>
Subject:   * Monthly Melbourne OS/2 SIG Meeting *

 We would like to remind you of this upcoming event.
 The Monthly meeting of 'Melbourne PC Users Group OS/2 SIG'
  
 Date:   Tuesday, 28th August 2007
 Time:  7:00PM - 9:30PM

 Melbourne PC Users Group premises are located at :-
 2nd floor, Chadstone Place (near Coles)
 Chadstone Shopping Centre [ Melway 96 E4 ].  
 Victoria, Australia.

 The entrance is on the Southern side of the Centre between 
 the National Bank and My Chemist.  And another entrance 
 for after hours access to the lift from inside the shopping
 centre opposite the Coles Store.

 The Monthly Meeting of Melbourne OS/2 SIG is
 normally held the fourth Tuesday of each month.
 EXCEPT December.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 25 Aug 2007 12:51:35 +1000
From:  Ed Durrant <edurrant at virginbroadband dot com dot au>
Subject:   Goverment site routes to correct site for OS/2 plugins !

Hi,

  I'm sure we are used to the - you don't have the correct plugin 
messages from Firefox / Seamonkey under OS/2 or eComStation, which then 
route you to a windows only site to find a plugin, well I've actually 
come across a goverment site that actually routes you to the correct 
site for OS/2 plugins !!

   The site is the Australia communications and media authority (radio 
allocation licensing site) :   http://web.acma.gov.au

    If after search for the location of a transmitter (or Optus 3G tower 
in my case) - you press on the "adjacent sites" button, it wants to load 
macromedia flash and in my case doesn't find it - it then automatically 
starts another window that points to:

http://plugindoc.mozdev dot org/OS2.html?mimetype=image/svg+xml

AMAZING !!

cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 25 Aug 2007 12:58:35 +1000
From:  Ed Durrant <edurrant at virginbroadband dot com dot au>
Subject:  Re:  Goverment site routes to correct site for OS/2 plugins !

(corrected website reference)

Ed Durrant wrote:
> Hi,
>
>  I'm sure we are used to the - you don't have the correct plugin 
> messages from Firefox / Seamonkey under OS/2 or eComStation, which 
> then route you to a windows only site to find a plugin, well I've 
> actually come across a goverment site that actually routes you to the 
> correct site for OS/2 plugins !!
>
>   The site is the Australia communications and media authority (radio 
> allocation licensing site) :   http://web.acma.gov.au/pls/radcom/
>
>    If after search for the location of a transmitter (or Optus 3G 
> tower in my case) - you press on the "adjacent sites" button, it wants 
> to load macromedia flash and in my case doesn't find it - it then 
> automatically starts another window that points to:
>
> http://plugindoc.mozdev dot org/OS2.html?mimetype=image/svg+xml
>
> AMAZING !!
>
> cheers/2
>
> Ed.
 
>
> 

>

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 25 Aug 2007 17:58:55 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:   OS/2 fix for Lotus Smartsuite

Seems to be a new OS/2 fix for Lotus Smartsuite for those interested.

ftp://ftp.lotus dot com:21/fixes/SmartSuite/OS207IN3.zip

Cheers
Ian Manners
http://www.os2site dot com/

Lord, grant me the serenity to accept the things I can not change,  the courage to change the things I can, and the wisdom to hide the bodies of those I had to kill because they pissed me off.
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sat, 25 Aug 2007 18:10:30 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  OS/2 fix for Lotus Smartsuite

Cant say I've noticed this before, zip file is dated 13th August 2007.

Location: ftp://ftp.lotus dot com:21/fixes/SmartSuite/OS207IN3.zip

=-=-=-=-=-=-=-=-  readme  =-=-=-=-=-=-=-=-=
IBM Lotus SmartSuite for OS/2 Warp 4 Release 1.7 Fixpack 3 Patch Release #3 - July, 2007

This file contains information about installing the fixes in the OS/2 SmartSuite Patch Release 
#3 (OS207IN3.EXE). Prior to installing these files, you should verify that you have already 
installed SmartSuite for OS/2 Warp 4 Release 1.7 Fixpack 3. 

Extract OS207IN3.EXE to a temp directory on your hard disk. 
The following files are extracted from the OS207IN3.EXE file:
   * approach.exe
   * readme.txt (this readme file)

Notes: 
   * There is no install program for patches. 
   * Patches can be applied to all the language releases.   	
    
Fix List
--------
The following Software Problem Report (SPR) has been fixed:

SPR ID: ADEE6WGF5D
Crash in Approach 9.8 when using import/export.
Fixed file: approach.exe

Instructions for SPR ADEE6WGF5D (approach.exe)
------------------------------------------------------------
To fix this SPR, follow these steps:

1. Verify that you have installed SmartSuite for OS/2 Warp 4 Release 1.7 Fixpack 3. 
2. Exit all SmartSuite applications.
3. Navigate to c:\Lotusw4\approach directory and make a backup copy of approach.exe.
4. Copy the fixed file (approach.exe) to the same directory.
5. Reboot and re-launch SmartSuite applications.
=-=-=-=-=-=-=-=-  readme  end =-=-=-=-=-=-=-=-=

Cheers
Ian Manners
http://www.os2site dot com/

I am Warp of Borg. Lotus has been assimilated. Microsoft is irrelevant.
----------------------------------------------------------------------------------